div.all {
  background-image: url(../images/darling.png);
  background-repeat: no-repeat;
  height:800;
  text-align:center;
  font-family:'Times New Roman';
}

div.sub {
  margin:auto;
  text-align:justify;width:300px;
}

div.titel {
  position: relative;
  left:200px; top:240px;
}

div.schalter_maus {
  margin-top: 50px;
  margin-left: 30px;
  font-size: 12px;
}

#maus {
  position: relative;
  left:150px; top:-10px;
}

#content {
  width:200px;
  halign:center;
}

table.navi {
  font-size: 11px;
  width:500px;
  margin:auto;
  text-align:center;
}